/* Sticky footer styles
-------------------------------------------------- */


html {
    position: relative;
    min-height: 100%;   
    overflow-x: hidden;
}
html.locked {
    overflow: hidden;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 200;
    color: black;
    background-color: transparent;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: 100% 0%;
}
body.locked {
    overflow: hidden;
}
img {
    width: 100%;
}
h1, h7 {
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 96px;
    font-style: normal;
    font-weight: 900;
    line-height: 86px; /* 135% */
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 20px;
}
h2 {
    color: white;
    text-align: center;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 69px; /* 138% */
    margin-bottom: 60px;
}
h3 {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 68.74px; /* 171.85% */
    text-transform: uppercase;
    margin-top: 0;
}
h4 {
    text-align: left;
    color: #835AF2;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 68.74px; /* 143.208% */
    text-transform: uppercase;
    margin-top: 15px;
}
h7 {
  font-size: 60px;
  line-height: 60px;
  text-align: left;
}
p {
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 343.7% */
  text-transform: uppercase;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}
.mobile-hide {
    display: block;
}
.mobile-show {
    display: none;
}
.flex {
    display: flex;
}
.flex .col-md-6 {
    width: 50%;
}
.row.heading {
    text-align: center;
}
body .container {
    padding: 5% 10%;
    background-color: white;
    
}
body .container .col-md-10 {
    padding: 0;
}
.container .row {
    margin-bottom: 0;
    /*display: flex;*/
    align-items: stretch;
}
div.row {
    margin-bottom: 3%;
}
button {
    padding: 18px 56px;
    border: 1px solid #000;
    background-color: #000;
    color: white;
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: 19.2px; /* 80% */
}
button:hover {
    background: transparent;
    border: 1px solid white;
}
.container.hero {
  background: #835AF2;
  padding: 0;
}
.container.hero .contentbox {
  padding-left: 10%;
  padding-top: 5%;
  padding-bottom: 5%;
  text-align: left;
}
.container.hero .contentbox img {
  max-width: 300px;
}
.container.hero .shoppy img {
  position: absolute;
  bottom: 0;
}
.container.header {
    background: #111821;
    padding: 5% 10%;
    text-align: center;
}
.header h1 {
    margin-bottom: 43px;
}
.flower.mobile-show {
    text-align: right;
}
img.flower {
    max-width: 50%;
}
.container.gray {
    background: #412D78;
    text-align: center;
    padding: 0;
}
.container.gray .stars {
    max-width: 166px;
    margin-bottom: 40px;
}
.container.gray .quote .slides {
    display: block;
}
div.quote {
    font-weight: 700;
    font-style: normal;
    color: black;
    text-align: center;
    padding: 5%;
    padding-left: 10%;
    padding-right: 7%;
    padding-top: 3%;
    padding-bottom: 0;
}
div.quote h3 {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px; /* 118.75% */
    text-transform: uppercase;
    text-align: left;
}
div.quote hr {
    border-top: 2px solid #FFF;
}
div.quote p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 125% */
    text-align: left;
    margin-bottom: 40px;
}
.quote p.signature {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 175% */
}
.container.gray .shoppe {
    background-image: url('../img/str-desk.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.container.header.cann {
    background: white;
    padding: 3% 15%;
}

.container.header.cann .details {
    padding: 10px;
    padding-right: 15px;
    padding-left: 15px;
}

.container.header.cann .locale {
  margin-bottom: 20px;
}

.container.header.cann .flex {
    column-gap: 15px;
    background-color: #F3EFEF;
}

.container.header.cann .mission.flex {
  background-color: transparent;
}

.container.header.cann .location {
    padding-left: 0;
    padding-right: 0;
    background-image: url("../img/str-store.jpg");
    background-repeat: no-repeat;
}

.container.header.cann .location.river {
    background-image: url("../img/str-river.jpg");
}

.container.header.cann .location.white {
    background-image: url("../img/str-white.png");
    background-size: 110%;
}

.container.header.cann .address {
    padding: 0;
    text-align: left;
}

.details h4.hours {
  color: #000;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.details h4.hours.top {
    line-height: normal;
    margin-top: 0;
}

.container.header.cann h3 {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 40px;
}

.container.header.cann h3 span {
    color: #835AF2;
}

.container.header.cann button {
    border: 1px solid #835AF2;
    background-color: #835AF2;
    font-size: 24px;
    margin-bottom: 20px;
}

.container.header.cann button:hover {
    border: 1px solid #835AF2;
    background-color: transparent;
    color: #835AF2;
}

.container.header.cann .purple {
  background: #835AF2;
  margin-bottom: 20px;
  padding: 1%;
}

.container.header.cann .purple h5 {
  text-align: left;
  font-size: 60px;
  font-style: normal;
  font-weight: 900;
  line-height: 60px; /* 135% */
  text-transform: uppercase;
  color: white;
}

.container.header.cann .purple h5 span.riverhead {
  font-size: 80px;
}

.container.header.cann .purple .details {
  padding: 10px;
}

.container.header.cann .purple p {
  font-size: 21.159px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
  color: white;
  text-transform: uppercase;
}

.container.header.cann .purple button {
  background-color: white;
  color: #835AF2;
  border: 1px solid white;
}

.container.header.cann .purple button:hover {
  background-color: transparent;
  color: white;
  border: 1px solid white;
}

.container.header.cann .mission h5 {
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px; /* 143.333% */
  text-transform: uppercase;
  text-align: left;
}

.container.header.cann .mission .state h5 {
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 66px; /* 103.125% */
  text-transform: uppercase;
}

.container.header.cann .mission .state h5 span.best {
  color: #835AF2;
}

.container.header.cann .mission p {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 146.667% */
  text-transform: uppercase;
  text-align: left;
}

.container.header.cann .mission .our, .container.header.cann .mission .our {
  padding-left: 0;
  padding-right: 0;
}

footer {
    width: 100%;
    /* Set the fixed height of the footer here */
    text-align: center;
    background: white;
    color: black;
    padding: 3% 10%;
    font-weight: 700;
}
footer.col-lg-12 {
    padding-left: 10%;
    padding-right: 10%;
    background-color: #000;
}
footer a {
    color: #262626;
    font-weight: 700;
    text-decoration: underline;
}
footer a:hover {
    color: white;
    text-decoration: none;
}
footer img {
    max-width: 120px;
}
footer .logo {
    text-align: left;
}
footer .butt {
    text-align: right;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: right;
    width: 50%;
}
footer button {
    border: 1px solid #835AF2;
    background-color: #835AF2;
    color: white;
}
footer button:hover {
    color: #835AF2;
    background-color: transparent;
    border: 1px solid #835AF2;
}
/*owl carousel*/
.owl-carousel.owl-drag .owl-item {
    
}
.owl-theme .owl-nav {
    margin-top: 10px;
    right: -11%;
    position: absolute;
    bottom: 70%;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    width: 26px;
}
.owl-carousel .owl-nav button.owl-next:hover {
    background-color: transparent;
}
.owl-carousel .owl-nav button.owl-prev {
    display: none;
}
.owl-dots button {
    width: auto;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: white;
}
.owl-theme .owl-dots .owl-dot span {
    background: transparent;
    border: 1px solid white;
}


/*full screen*/
@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

@media (max-width: 1200px) {
   
}


/*tablet*/
@media (min-width: 992px) {
    .container {
        width: 100%;
    }

}

@media (max-width: 992px) {
    body {
        margin-bottom: 0;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: block;
    }
    h1 {
      font-size: 45px;
      line-height: 45px;
      text-align: center;
    }
    h2 {
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 42.5px; /* 132.813% */
        margin-bottom: 50px;
    }
    h3 {
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: 38px; /* 206.944% */
    }
    h4 {
        font-size: 16px;
        font-style: normal;
        font-weight: 800;
        line-height: 20px; /* 429.625% */
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 5px;
    }
    p {
        font-size: 13px;
    }
    button {
        width: 100%;
    }
    .flex {
      display: block;
    }
    .flex.mobile-hide {
      display: none;
    }
    .container.header {
        text-align: center;
        padding: 10% 5%;
    }
    .container.header h1 {
        text-align: center;
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 42px; /* 140% */
    }
    .container.header.cann .purple h5 span.riverhead {
      font-size: 51px;
    }
    .container.hero .contentbox {
      padding: 5%;
      text-align: center;
      padding-bottom: 0;
    }
    .mobile-show img {
        width: 100%;
    }
    .container.gray {
        padding: 10%;
        background-image: none;
        text-align: center;
        padding: 0;
    }
    div.quote {
        padding-left: 0;
        padding-right: 0;
        padding: 5%;
    }
    div.quote p {
        text-align: center;
    }
    .container.header.cann .flex {
        column-gap: 5px;
    }
    .container.header.cann .address {
        padding: 4%;
    }
    .container.header.cann .address p {
        font-size: 11.307px;
        font-style: normal;
        font-weight: 500;
        line-height: 13.004px; /* 115% */
        margin-bottom: 15px;
    }
    .container.header.cann button {
    }
    div.quote p.copyq {
        margin-bottom: 20px;
        font-size: 23px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px; /* 139.13% */
    }
    .container.header.cann {
        padding: 8% 5% 5% 5%;
    }
    div.quote h3 {
        text-align: center;
        font-size: 36px;
        line-height: 36px;
        font-weight: 900;
    }
    .address-mobile {
    }
    .goldbox {
      background-color: #F3EFEF;
    }
    .goldbox .gold-details {
      padding-left: 10px;
      padding-right: 10px;
    }
    .container.header.cann .purple .details {
      padding-top: 0;
    }
    .container.header.cann .purple h5 {
      text-align: center;
      font-size: 35px;
      line-height: 40px;
    }
    .container.header.cann .purple p {
      font-size: 12px;
    }
    .container.header.cann .mission.flex {
      display: none;
    }
    .flex .col-md-6 {
      width: 100%;
    }
    footer {
        background-image: none;
    }
    footer.col-lg-12 {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    footer .logo {
      text-align: center;
      margin-bottom: 10px;
    }
    footer .butt {
        width: 100%;
        display: block;
        height: auto;
        padding-left: 0;
        padding-right: 0;
    }
    footer img {
        max-width: 116px;
    }
    footer button {
        font-size: 16px;
        padding: 12px;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

/*phone*/
@media screen and (max-width: 350px) {
    
}
  